body{font-size:12px; font-family:verdana, arial, Georgia, "Times New Roman", "Microsoft YaHei",  STXihei, serif; color:#000000; background:#ffffff; width:100%;}
ul{list-style:none;}
li{list-style:none;}
*{ margin:0; padding:0;}
.clear{clear:both;}
img{border:0;}
.fr{float: right;}
.w100{width: 100%}
.w1560{width: 1560px;margin: 0 auto;}
.fl{float: left;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
input,button,select,textarea{outline:none} textarea{resize:none}
a{ color:#000000; text-decoration:none; font-size:12px;}
.swiper-containe{width: 100%;overflow: hidden;}
.pages { width: 100%; text-align:center; padding: 10px 0; margin-top:50px; margin-bottom:15px;}
.pages span, .pages a, .pages .current { font-size: 14px;margin: 0 2px; }
.pages span font { color: #f50000; font-size: 12px; }
.pages a, .pages .current { border: 1px solid #dddddd; background: #fff; padding:12px 16px; text-decoration: none }
.pages span { padding-right: 10px }
.pages .current, .pages a:hover { background: #f50000; color: #fff; }
.banner img{display: block;width: 100%}
.newrelated{ width:100%; margin:60px auto 25px auto;margin:5px auto;}
.newrelated .tt{border-bottom: 1px solid #f50000;margin-bottom: 25px;}
.newrelated .tt h3{margin-top: 50px;font-size:16px; font-weight:normal;height: 50px;line-height: 50px;color: #333;width: 158px; box-sizing: border-box;background-color: #d50000;text-align: center;color: #fff;}
.newrelated ul{ width:100%; padding-bottom:20px;}
.newrelated ul li{height:36px;line-height:36px;}
.newrelated ul li a{ float:left; color:#2a2a2a;font-size: 14px;}
.newrelated ul li span{ float:right; color:#727272;font-size: 14px;}
.newrelated h4{margin-top: 50px;font-size:16px; font-weight:normal;height: 40px;line-height: 40px;color: #333;padding-left: 20px;box-sizing: border-box;width: 100%;background-color: #eee;border-left: 6px solid #f50000;margin-bottom: 26px;}


.prorelated{ width:100%; margin:0 auto;}
.prorelated .tt{border-bottom: 1px solid #f50000;margin-bottom: 25px;}
.prorelated h3{margin-top: 50px;font-size:16px; font-weight:normal;height: 50px;line-height: 50px;color: #333;width: 158px; box-sizing: border-box;background-color: #d50000;text-align: center;color: #fff;}
.prorelated ul{ width:100%; padding-bottom:20px;}
.prorelated ul li{ float:left;margin-right: 1%;}
.prorelated ul li:last-child{margin-right: 0}
.prorelated ul li .pimg{width: 100%;height: 240px;border: 1px solid #ccc;position: relative;}
.prorelated ul li .pimg img{width: auto;height: auto;max-width: 90%;max-height: 90%;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.prorelated ul li p{font-size: 14px;line-height: 45px;color: #666;height: 45px;overflow: hidden}
.prorelated ul li a{font-size: 14px;line-height: 45px;color: #666}

.top{width:100%; height:110px; line-height:32px;color:#696969;position: fixed;left: 0;top: 0;z-index: 999;transition: .3s}
.top .sousuo1{display: block !important;}
.top .sousuo2{display: none !important;}
.nav2{background: #fff;box-shadow: 0 0 10px rgba(0,0,0,0.5)}
.nav2 .logo p{color: #333;}
.nav2 #nav .mainlevel a{color: #333;}
.nav2 .yuyan{border: 1px solid #333}
.nav2 .yuyan a{color: #333}
.nav2 .sousuo1{display: none !important;}
.nav2 .sousuo2{display: block !important;}

.head{height:110px;display: flex;justify-content: space-between;}
.head .sousuo{width: 40px;height: 40px;border-radius: 50%;padding: 10px;box-sizing: border-box;margin-top: 33px;cursor: pointer;margin-right: 10px;position: relative;}
.head .sousuo img{vertical-align: middle;display: block}
.head .sousuo::after{content: '';display: inline-block;width: 1px;height: 15px;background: #fff;margin-top: 20px;position: absolute;right: -10px;top: 0%;transform: translateY(-50%)}
.logo{height: 106px;}
.logo a{display: block;height: 106px}
.logo p{display: block;float: right;color: #fff;line-height: 110px;font-weight: bold;font-size: 30px;margin-left: 20px}
.logo img{vertical-align: middle;margin-top: 20px}
.yuyan a{color: #fff;display: block;text-align: center;font-size: 14px;}
.yuyan{width: 80px;height: 29px;border: 1px solid #fff;border-radius: 20px;margin-top: 35px}
.topqita{width: 145px}
.nbanner{padding-top: 15%;box-sizing: border-box;}
.nbanner p{display: block;text-align: center;color: #fff;font-size: 38px;}
.nbanner span{display: block;margin-top: 20px;color: #fff;text-align: center;font-size: 14px;text-transform:uppercase}
.sousuo3{position: fixed;top: 0;left: 0;width: 100%;height: 100vh;background-color: rgba(0, 0, 0,0.5);z-index: 99999;display: none;}
.sousuo3 form{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.sousuo3 .cha{cursor: pointer;position: absolute;right: 50px;top: 50px;width: 40px;}
.sousuo3 input{width: 500px;font-size: 24px;line-height: 45px;background: none;border: none;border-bottom: 2px solid #fff;color: #fff;}
.sousuo3 input::-webkit-input-placeholder {color: #fff;}
.sousuo3 input::-moz-placeholder {color: #fff;} 
.sousuo3 input:-ms-input-placeholder {color: #fff;} 
.sousuo3 input:-moz-placeholder {color: #fff;} 
.sousuo3 button{width: 50px;background:none;border: none;position: absolute;right: -50px;top: -6px;}
.sousuo3 button img{width: 100%;display: block;}
.sousuo3 .cha img{width: 100%;}
.nbanner{position: relative}
.nbanner .xiangxia{position: absolute;bottom: 50px;left: 50%;transform: translateX(-50%)}
#menu {display:flex;justify-content: space-between;height:42px;width:70%;height:106px;line-height:106px;}
#nav {display:block;display:flex;justify-content: space-between;}
#nav .mainlevel {text-align:center; display:block;}
#nav .mainlevel a{color:#fff;text-align:center;width: 110px; display:block;font-size:16px;height:110px;line-height:110px;box-sizing: border-box}
#nav .mainlevel a:hover {color:#f50000;}
#nav .mainlevel ul {position:absolute; display:none;width:107px;overflow:hidden;z-index:1000;}
#nav .mainlevel li {background:#ffffff;filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;}
#nav .mainlevel li a {text-align:center;line-height:35px; height:35px; display:block;/*IE6 only*/}

#nav .mainon {text-align:center; display:block;}
#nav .mainon a {color:#010101; line-height:53px; height:53px; text-align:center;width:107px;display:block;font-weight:bold; font-size:14px;}
#nav .mainon a:hover {color:#f50000; }
#nav .mainon ul {position:absolute; display:none; *width:2000px;/*IE is great need, width>=li.length*/}
#nav .mainon li {background:#3f240e;}
#nav .mainon li a {text-align:center;line-height:53px; height:53px; display:block;/*IE6 only*/}
#nav .mainon li a:hover {color:#3f240e;}
.banner{width:100%;}
.banner .swiper-container{width:100%;height:100%;}
.banner .swiper-slide{text-align:center}
.banner .swiper-pagination-bullet-active{background: #f50000}
.banner .swiper-pagination-fraction,.banner  .swiper-pagination-custom,.banner .swiper-container-horizontal > .swiper-pagination-bullets{bottom: 30px;right:19%;left: auto;width: 100px;}
.banner span{width: 10px;height: 10px}
.key{ float:left; height:40px; line-height:40px;font-size: 14px;font-style: normal !important;}
.key em{font-style: normal;}
.key h1{display:inline;font-size:14px;margin-left:10px;}
.search{width:100%; height:100vh; margin-top:7px;background: rgba(0,0,0,0.2);position: fixed;top: 0;left: 0;z-index: 999;display: none;}
.inputtext{ width:190px;color:#767676; margin-left:8px; border:0; float:left; margin-top:4px;}
.search button{ width:42px; height:26px; cursor:pointer; background:none; border:0; float:right;}
.mp{ width:100%;padding-bottom:10px;padding: 90px 0 140px 0;background: #f1f1f1}

.indexpro .tt span{font-size: 32px;color: #333;display: block;margin-bottom: 20px}
.indexpro .tt span::after{content: '';display: block;width: 60px;height: 4px;border-radius: 5px;background: #d50000;margin: 20px 0}
.indexpro .tt p{font-size: 16px;color: #666;}
.indexpro .more{width: 170px;height: 42px;line-height: 42px;background: #d50000;color: #fff;border-radius: 8px}
.indexpro .more a{display: block;width: 100%;line-height: 42px;text-align: center;color: #fff;border-radius: 8px;font-size: 16px}
.indexpro .more a::after{content: '';display: block;width: 20px;height: 20px;float: right;background: url("../images/xiangyou.png")/*tpa=https://www.cnctco.com/images/xiangyou.png*/;line-height: 42px;margin-top: 12px;margin-right: 10px;}
.indexpro{position: relative;}
.indexpro .swiper-container{margin-top: 50px;position: relative;}
.indexpro .swiper-container .swiper-slide{background: #fff;border-radius: 10px;padding: 40px;box-sizing: border-box;box-shadow: 1px 1px 32px rgba(0,0,0,0.09)}
.indexpro .swiper-container .swiper-slide .text h3{font-size: 22px;color: #333;font-weight: normal;height: 48px;border-bottom: 1px solid #dadada;display: block;overflow: hidden;line-height: 48px;}
.indexpro .swiper-container .swiper-slide .neirong{font-size: 16px;color: #666;line-height: 20px;height: 20px;overflow: hidden;margin-top: 20px;}
.indexpro .swiper-container .swiper-slide .pimg{margin-top: 20px;text-align: center;height: 270px;line-height: 270px;position: relative}
.indexpro .swiper-container .swiper-slide .pimg img{max-width: 100%;vertical-align: middle;position: absolute;left: 50%;transform: translate(-50%,-50%);top: 50%;}
.indexpro .swiper-slide ul{display: block;position: absolute;right: 0%;top: 140px;width: 100%;z-index: 999;background: #fff;padding: 25px;box-sizing: border-box;transition: .3s;opacity: 0}
.indexpro .swiper-slide ul li{width: 49%;height: 36px;float: left;overflow: hidden}
.indexpro .swiper-slide ul h4{font-size: 13px;color: #333;line-height: 28px}
.indexpro .swiper-slide .more1{display: block;margin: 20px 0;}
.indexpro .swiper-slide.active ul{opacity: 1;height: 270px}
.indexpro .swiper-slide .more1 a{color: #666;font-size: 14px;display: block;width: 140px;height: 40px;padding: 10px 30px;box-sizing: border-box;transition: .5s}
.indexpro .swiper-slide .more1 a::after{content: '';display: block;width: 18px;height: 7px;background:url("../images/indexproxiangyou.png")/*tpa=https://www.cnctco.com/images/indexproxiangyou.png*/no-repeat;background-position-y: -7px;float: right;margin-top: 5px}
.indexpro .swiper-slide .more1:hover a{background: #d50000;color: #fff;}
.indexpro .swiper-slide .more1:hover a::after{background-position-y: 0}
.indexpro .swiper-pagination{left: 50%;transform: translateX(-50%);margin-top: 50px}
.indexpro .swiper-pagination span{margin: 0 3px;width: 10px;height: 10px;background: #7d7d7d;opacity: 1;}
.indexpro .swiper-pagination .swiper-pagination-bullet-active{background: #d50000;}
.indexpro .swiper-button-next{right: 45%;top: auto;bottom: -75px;}
.indexpro .swiper-button-prev{left: 45%;top: auto;bottom: -75px;}
.indexpro .swiper-button-prev::after{color: #333;font-size: 18px}.indexpro .swiper-button-next::after{color: #333;font-size: 18px}
.mr{padding: 70px 0;background: #f1f1f1}
.zaixiangoutongbiaodan{width: 80%}
.indexproall a{display: block}
.indexproall .tt span{font-size: 32px;color: #333;display: block;margin-bottom: 20px}
.indexproall .tt span::after{content: '';display: block;width: 60px;height: 4px;border-radius: 5px;background: #d50000;margin: 20px 0}
.indexproall .tt p{font-size: 16px;color: #666;}
.indexproall .more{width: 170px;height: 42px;line-height: 42px;background: #d50000;color: #fff;border-radius: 8px}
.indexproall .more a{display: block;width: 100%;line-height: 42px;text-align: center;color: #fff;border-radius: 8px;font-size: 16px}
.indexproall .more a::after{content: '';display: block;width: 20px;height: 20px;float: right;background: url("../images/xiangyou.png")/*tpa=https://www.cnctco.com/images/xiangyou.png*/;line-height: 42px;margin-top: 12px;margin-right: 10px;}
.indexproall{position: relative;}
.indexproall .swiper-container{margin-top: 50px;position: relative;}
.indexproall .swiper-container .swiper-slide{background: #fff;border-radius: 10px;padding: 40px;box-sizing: border-box;box-shadow: 1px 1px 32px rgba(0,0,0,0.09)}
.indexproall .swiper-container .swiper-slide p{font-size: 16px;color: #333;font-weight: normal;height: 48px;display: block;overflow: hidden;line-height: 48px;text-align: center}
.indexproall .swiper-container .swiper-slide .neirong{font-size: 16px;color: #666;line-height: 20px;height: 20px;overflow: hidden;margin-top: 20px;}
.indexproall .swiper-container .swiper-slide .pimg{margin-top: 20px;text-align: center;height: 270px;line-height: 270px;position: relative}
.indexproall .swiper-container .swiper-slide .pimg img{max-width: 100%;vertical-align: middle;position: absolute;left: 50%;transform: translate(-50%,-50%);top: 50%;max-height: 100%;}
.indexproall .swiper-button-next{right: -6%;top: 60%;}
.indexproall .swiper-button-prev{left: -6%;top: 60%;}
.indexproall .swiper-button-prev::after,.indexproall .swiper-button-next::after{color: #333}
.indexabout{background: url("../images/indexabout_bg.jpg")/*tpa=https://www.cnctco.com/images/indexabout_bg.jpg*/no-repeat center top;padding: 95px 0 0 0;background-size: cover}
.indexabout .tt h2{color:#ddd}
.indexabout .tt span{font-size: 32px;color: #fff;display: block;margin-bottom: 20px;}
.indexabout .tt span::after{content: '';display: block;width: 60px;height: 4px;border-radius: 5px;background: #d50000;margin: 20px 0}
.indexabout .tt p{font-size: 16px;color: #fff;}
.indexabout .more{width: 170px;height: 42px;line-height: 42px;background: #d50000;color: #fff;border-radius: 8px;margin-top:20px}
.indexabout .more a{display: block;width: 100%;line-height: 42px;text-align: center;color: #fff;border-radius: 8px;font-size: 16px}
.indexabout .more a::after{content: '';display: block;width: 20px;height: 20px;float: right;background: url("../images/xiangyou.png")/*tpa=https://www.cnctco.com/images/xiangyou.png*/;line-height: 42px;margin-top: 12px;margin-right: 10px;}
.indexabout p{margin: 0px 0 70px 0;color: #ddd;font-size: 15px;line-height: 32px}
.indexabout p em{font-style: normal;}
.indexaboutlanmu{border-top: 1px solid rgba(255,255,255,0.15);height: 234px}
.indexaboutlanmu ul{display: flex;justify-content: space-between;height: 100%}
.indexaboutlanmu ul li{width: 25%;box-sizing: border-box;border-right: 1px solid rgba(255,255,255,0.15)}
.indexaboutlanmu ul li a{display: block;width: 100%;height: 100%;padding: 45px;box-sizing: border-box;}
.indexaboutlanmu ul li i{background: url("../images/aboutico.png")/*tpa=https://www.cnctco.com/images/aboutico.png*/no-repeat;width: 44px;height: 44px;display: block;margin: 0 auto}
.indexaboutlanmu ul li:nth-child(2) i{background-position-x: -45px;}
.indexaboutlanmu ul li:nth-child(3) i{background-position-x: -90px;width: 37px}
.indexaboutlanmu ul li:nth-child(4) i{background-position-x: -127px;width: 56px}
.indexaboutlanmu ul li p{margin: 20px 0;display: block;text-align: center;line-height: 18px;font-size: 18px;font-weight: bold;}
.indexaboutlanmu ul li abbr{font-size: 15px;color: #fff;text-align: center;display: block}
.indexaboutlanmu ul li:hover{background: #d50000;}
.indexnews{padding: 70px 0;background: #f1f1f1;}
.indexnews .tt span{font-size: 32px;color: #333;display: block;margin-bottom: 20px}
.indexnews .tt span::after{content: '';display: block;width: 60px;height: 4px;border-radius: 5px;background: #d50000;margin: 20px 0}
.indexnews .tt p{font-size: 16px;color: #666;}
.indexnews .more{width: 170px;height: 42px;line-height: 42px;background: #d50000;color: #fff;border-radius: 8px}
.indexnews .more a{display: block;width: 100%;line-height: 42px;text-align: center;color: #fff;border-radius: 8px;font-size: 16px}
.indexnews .more a::after{content: '';display: block;width: 20px;height: 20px;float: right;background: url("../images/xiangyou.png")/*tpa=https://www.cnctco.com/images/xiangyou.png*/;line-height: 42px;margin-top: 12px;margin-right: 10px;}
.indexnews .wxxq{width: 100%;display: flex;margin-top: 70px;justify-content: space-between;}
.indexnews .wxxq ul{display: block;padding: 40px 45px;width: 100%;box-sizing: border-box;background: #fff}
.indexnews .wxxq .pimg{border-bottom: 3px solid #d50000;position: relative;}
.indexnews .wxxq .pimg::after{width: 0;height: 0;border-left: 7px solid transparent;border-right: 7px solid transparent;border-top: 7px solid red;content: '';display: block;left: 40px;bottom: -10px;position: absolute;}
.indexnews .wxxq ul>span{font-size: 22px;color: #333;display: block;margin-bottom: 25px}
.indexnews .wxxq ul .text abbr{font-size: 15px;color: #666;display: block;float: left;line-height: 32px}
.indexnews .wxxq ul .text span{font-size: 15px;color: #666;display: block;float: right;line-height: 32px}
.indexnews .wxxq ul .text::after{content: '';display: block;clear: both}
.indexnews .wxxq ul a{display: block;}
.indexnews .wxxq ul .text:hover{text-decoration:underline}
.houxian{width: 100%;height: 3px;background: #d50000}
/* pro */
.prolist{width: 18%;}
.prolist .title{width: 100%;font-size: 18px;height: 60px;line-height: 60px;padding-left: 35px;font-weight: bold;background: #f50000;color: #fff;box-sizing: border-box;}
.prolist ul>li{height: 48px;line-height: 48px;background: #f6f4f2;border-bottom: 1px solid #fff;position: relative;overflow: hidden;transition: .3s}
.prolist ul li abbr{display: block;position: absolute;left: 20px;top: 23px;border-radius: 50%;width: 5px;height: 5px;background: #d9d9d9;}
.prolist ul li>a{color: #444;padding-left: 35px;box-sizing: border-box;width: 100%;display: block;font-size: 15px;overflow: hidden;}
.prolist ul li>a b{font-weight: normal;}

.prolist ul li>ul li{border: none}
.prolist ul li.but{height: auto;}
.prolist ul li.but li{height: auto;padding-left: 20px}

.prolist ul li.but>ul>li{line-height: 14px;font-size: 14px;margin: 10px 0}
.prolist ul li.but>ul>li a{font-size: 14px;color: #666;}
.prolist ul li.but>ul>li ul{margin: 10px 0}
.prolist ul li.but>ul>li li{line-height: 24px;}
.prolist ul li.but>ul>li li a{color: #999;font-size: 14px;line-height: 28px;height: 28px}
.prolist ul li.but>ul>li li a b{display: block}
.prolist ul li.but>ul ul{display: block}
.prolist ul li.but abbr{background: #f50000}
.prolist ul li.but>a{color: #f50000}
.prolist ul li.but>ul>li.but>a b{color: #f50000;}
.prolist ul li.but>ul>li>ul li.but a b{color: #666;}
.prosearch{margin-top: 20px;border: 1px solid #d2d2d2;}
.prosearch .title1{width: 100%;line-height: 44px;padding: 0px 28px;width: 100%;box-sizing: border-box;background-color: #f50000;height: 44px;font-weight: bold;}
.prosearch .title1 p{font-size: 16px;color: #fff;}
.prosearch input{width: 210px;height: 38px;line-height: 38px; margin:0px auto 8px auto;display: block; height:38px;line-height: 38px;color:#919191; border:1px solid #bcbcbc;padding-left: 15px;box-sizing: border-box;border-radius: 5px}
.prosearch button{width: 83px;height: 34px;line-height: 34px;margin-left: 15px;border: none;background-color: #f50000;text-align: center;color: #fff;border-radius: 5px;margin-bottom: 20px;}
.news1{padding: 70px 0;}
.news1 .prolist ul li.but>a{color: #444 !important;}
.news1 .prolist ul li.but{height: 48px !important;}
.news1 .prolist ul li.but abbr{background: #d9d9d9;}
.c_tou{border-bottom: 1px solid #e9e9e9;line-height: 66px;height: 66px;}
.c_tou span{display: inline-block;line-height: 66px;font-size: 14px;color: #666;}
.c_tou span img{margin-right: 10px;}
.c_tou span a{line-height: 42px;font-size: 14px;color: #666;}
.news1 .neirong .pt .tt h2{font-size: 36px;color: #333;text-align: center;display: block;margin: 60px 0 30px 0;font-weight: normal;}
.news1 .neirong .time{text-align: center;font-size: 14px;color: #999;margin-bottom: 30px;}
.news1 .neirong .time a{font-size: 14px;color: #999;margin-bottom: 30px;}
.news1 .neirong .nr{font-size: 16px;color: #666 !important;line-height: 28px;}
.news1 .neirong .nr a{font-size: 16px;color: #666 !important;line-height: 24px;}
.news1 .neirong .nr h2{font-size: 16px;color: #666 !important;line-height: 24px;}
.news1 .neirong .nr font{font-size: 16px;color: #666 !important;line-height: 24px;}
.news1 .neirong u{text-decoration: none;}
.news1 .neirong a{text-decoration:none}
.news1 .neirong strong>a{font-size: 14px;}
.nu ul{display: flex;justify-content: space-between;width: 100%;margin-top: 30px}
.nu .n{width: 50%;text-align: right;font-size: 16px;color: #666}
.nu .u{width: 50%;font-size: 16px;color: #666}
.nu a{font-size: 16px;color: #666}
.nlist{margin-top: 60px;}
.nlist li{height: 36px;height: 36px;border-bottom: 1px dashed #666;}
.nlist li a{font-size: 14px;color: #333;display: block;float: left;line-height: 36px;width: 80%;}
.nlist li span{font-size: 14px;color: #666;float: right;line-height: 36px;}
.shichang{width: 80%;float: right}
.shichang .neirong .pt .tt h2{margin: 0 0 30px 0}
.newtable li{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;justify-content: space-between;width: 100%;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.newtable strong{font-size: 16px;line-height: 48px;font-weight: bold;color: #333;}
.box1 ul{display: flex;justify-content: center;width: 100%;}
.box1 ul li a{display: block;text-align: center;font-size: 15px;color: #333;width: 200px;line-height: 40px;height: 40px;border: 1px solid #666;border-radius: 24px;margin-right: 10px;}
.box1 ul li a.but,.box1 ul li a:hover{border: 1px solid #f50000;background: #f50000;color: #fff}
.newtable li::after{content: '';display: block;width: 33%;}
.newtable .NewsLb{width: 24%;line-height: 48px;font-size: 16px;float: left}
.newtable .NewsLb a{font-size: 15px}
.newtable li{font-size: 14px;color: #222;line-height: 36px;}
.newtable li st{font-size: 16px;color: #222;}
.newtable li a{font-size: 14px;color: #222;line-height: 36px;}
.news1 .neirong .nr iframe{margin-top: 42px;width: 50%;}
.news1 .neirong .nr .details{margin-top: 42px;width: 50%;height: 500px;background-color: #f50000;color: #fff;float: right;}
.news1 .neirong .nr .details ul{margin: 50px 70px;}
.news1 .neirong .nr .details ul li{padding-bottom: 10px;box-sizing: border-box;margin: 20px 0px}
.news1 .neirong .nr .details ul li span{font-size: 16px;margin-left: 20px;float: right;}
.news1 .neirong .nr .details ul li i{background: url("../images/contact_icon.png")/*tpa=https://www.cnctco.com/images/contact_icon.png*/ no-repeat;width: 42px;height: 42px;display: inline-block;float: left;margin-right: 20px;}
.news1 .neirong .nr .details ul li:nth-child(1) i{background-position: 0 0;}
.news1 .neirong .nr .details ul li:nth-child(2) i{background-position: -52px 0;}
.news1 .neirong .nr .details ul li:nth-child(3) i{background-position: -104px 0;}
.news1 .neirong .nr .details ul li:nth-child(4) i{background-position: -156px 0;}
.news1 .neirong .nr .details ul li:nth-child(5) i{background-position: -208px 0;}
.news1 .neirong .nr .details ul li:nth-child(6) i{background-position: -260px 0;}
.news1 .neirong .nr .details ul li p{margin: 0;font-size: 15px;font-weight: bold}
.news1 .neirong .nr .details a{font-size: 15px;color: #fff !important;}
.map{margin-top:42px;width:50%;float:left;}
/* case */
.cpyy{width: 100%;margin-top: 30px;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;justify-content: center;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;justify-content: space-between;}
.cpyy li{width: 33%;margin-bottom: 20px;}
.cpyy li img{width: 100%;height: auto;}
.cpyy li p{width: 100%;font-size: 14px;color: #333;text-align: center;line-height: 36px;}
/* 产品 */
.product{padding: 50px 0;}
.product .neirong{width: 80%;}
.product .plist{margin-top: 0px;}
.product .plist li{width: 24%;float: left;margin-right: 1%;margin-bottom: 20px}
.product .plist li:nth-child(4n){margin-right: 0;}
.product .plist li .pimg{height: 300px;border: 1px solid #ccc;line-height: 300px;text-align: center;position: relative}
.product .plist li .pimg img{max-height: 95%;max-width: 95%;vertical-align: middle;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%)}
.product .plist li p{line-height: 42px;font-size: 14px;color: #666;height: 42px;overflow: hidden;text-align: center}
.product .neirong .pt .tt b{font-size: 24px;color: #333;text-align: center;display: block;margin: 20px 0;}
.product .neirong .time{text-align: center;font-size: 14px;color: #999;margin-bottom: 30px;}
.product .neirong .nr{font-size: 14px;color: #333;line-height: 24px;}
.product .neirong u{text-decoration: none;}
.product .neirong a{text-decoration:none;}
.xiangqing{ width:100%; margin:0 auto;}
.xiangqing span{margin-top: 50px;display: block;font-size:16px; font-weight:normal;height: 40px;line-height: 40px;color: #333;padding-left: 20px;box-sizing: border-box;width: 100%;background-color: #eee;border-left: 6px solid #f50000;margin-bottom: 26px;}
.product1 .neirong .c_tou span{float: left;line-height: 42px;font-size: 14px;color: #666;}
.proview-left .hd{margin-top: 10px;position: absolute;right:-23%;bottom: 0;}
.proview-left .hd li{width: 78px;height: 78px;border: 1px solid #d2d2d2;text-align: center}
.proview-left .hd li.on{border: 1px solid #f50000;}
.proview-left .hd img{max-width: 100%;max-height: 100%;}
.proview-left .bd li{width: 100%;height: 550px;position: relative;border: 1px solid #d2d2d2;}
.proview-left .bd li img{width: auto;height: auto;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);max-width: 100%;max-height: 100%;}
.news1 .proview-right{width: 80%}
.product1 .pt .proview-right{width: 49%;}
.product1 .pt .proview-right p{font-size: 16px;color: #666;line-height: 30px;}
.product1 .pt .proview-right li{font-size: 16px;color: #666;line-height: 30px;}
.product1 .pt .proview-right b{font-size: 24px;color: #f50000;padding: 15px 0;border-bottom: 1px solid #e9e9e9;display: block;font-weight: normal;margin-bottom: 20px;}
.product1 .neirong .time{text-align: left;font-size: 14px;color: #666;line-height: 30px;margin-bottom: 0;}
.product1 .neirong .time a{font-size: 14px;color: #666;}
.product1 .neirong .ptel{margin-top: 30px;position:relative}
.product1 .neirong .ptel span{display: inline-block;width: 160px;height: 60px;line-height: 60px;text-align: center;font-size: 15px;background-color: #d50000;color: #fff;box-shadow: 0 0 8px rgba(0,0,0,0.5);}
.product1 .neirong .ptel span img{display:none;}
.product1 .neirong .ptel span:hover img{display:block;}
.product1 .neirong .ptel a{display: inline-block;width: 160px;height: 60px;line-height: 60px;text-align: center;font-size: 15px;background-color: #d50000;color: #fff;box-shadow: 0 0 8px rgba(0,0,0,0.5)}
.product1 .neirong .ptel a:nth-child(2){background-color: #fff;margin-left: 10px;box-shadow: none;border:2px solid #828282;box-sizing: border-box;color: #333333;}
.product1 .xiangqing p{font-size: 14px;color: #666 !important;line-height: 36px;}
.product1 .xiangqing strong{font-size: 14px;color: #333 !important;}
.product1 .proview-left{width: 47%;position: relative;}
.product1 .proview-left .bd{width: 100%;}
.product1 .pt .proview-right h1{font-size:24px;line-height: 56px;color: #333;border-bottom: 1px dashed #ccc;}
.product1 .protel{margin: 34px 0;}
.product1 .fenxiang{display: flex;font-size: 16px;color: #666;}
.product1 .fenxiang ul{display: flex;margin-left: 10px}
.product1 .fenxiang ul li{margin-right: 10px;cursor: pointer;}
.product1 .tt{border-bottom: 1px solid #f50000;margin-bottom: 25px;}
.product1 .tt span{margin-top: 50px;font-size:16px; font-weight:normal;height: 50px;line-height: 50px;color: #333;width: 158px; box-sizing: border-box;background-color: #d50000;text-align: center;color: #fff;display: block}
.pro_lianxi .tt{border-bottom: 1px solid #f50000;margin-bottom: 25px;}
.pro_lianxi .tt span{margin-top: 50px;font-size:16px; font-weight:normal;height: 50px;line-height: 50px;color: #333;width: 158px; box-sizing: border-box;background-color: #d50000;text-align: center;color: #fff;display: block}
.pro_lianxi p{font-size: 15px;line-height: 26px;color: #666;margin-top: 35px;}
.pro_lianxi .zxzx form{padding: 45px;box-sizing: border-box;background-color: #f8f8f8;border: 1px solid #e4e4e4;margin-top: 35px;}
.pro_lianxi .zxzx input{width: 49%;float: left;margin-right: 10px;height: 45px;line-height: 45px;background: #fff;border: 1px solid #dedede;margin-top: 20px;padding-left: 20px;box-sizing: border-box}
.pro_lianxi .zxzx input:nth-child(2n){float: right;margin-right: 0;}
.pro_lianxi .zxzx textarea{width: 100%;background: #fff;border: 1px solid #dedede;line-height: 24px;height: 175px;margin-top: 20px;padding-left: 20px;box-sizing: border-box;}
.pro_lianxi .zxzx button{background: #df0010;color: #fff;width:135px;height: 45px;line-height: 45px;border: none;box-shadow: transparent;margin-right: 20px;margin-top: 25px;cursor:pointer;}

/* foot */
.zixun{background:url("../images/footlianxibg.jpg")/*tpa=https://www.cnctco.com/images/footlianxibg.jpg*/no-repeat center top;padding: 65px 0;}
.zixun p{font-size: 26px;color: #fff;line-height: 40px;text-align: center;font-weight: bold;}
.zixun span{display: block;text-align: center;font-size: 14px;color: #fff;margin: 20px 0;}
.zixun .zixundianhua{text-align: center}
.zixun a{display: inline-block;width: 166px;height: 40px;line-height: 40px;text-align: center;color: #fff;background-color: #d50000;border-radius: 20px;font-size: 16px;margin-right: 10px}
.lianxi{background-color: #2f2f2f;border-top: 4px solid #cc1a16;padding: 80px 0;}
.foot ul{padding-bottom:48px;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: space-between;
	justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;}
.foot p{margin: 0;color: #fff;font-size: 14px;line-height: 28px;} 
.foot .beian{line-height: 28px;font-size: 14px;color: #fff;}
.foot .beian a{font-size: 14px;color: #fff;}
.foot .w1560>.fl{font-size: 14px;color: #fff;line-height: 28px;width: 55%}
.foot .w1560>.fl>strong{color: #fff;font-size: 14px;line-height: 28px;}
.foot .w1560>.fl>a{color: #fff;font-size: 14px;line-height: 28px;}
.foot .tel{margin-right: 70px;}
.foot .tel .pimg{margin-right: 10px;margin-top: 8px;}
.foot .tel span{font-size: 14px;color: #fff;} 
.foot .tel p{color: #fff;font-size: 24px;}
.foot .tel a{display: block;margin-top: 50px;width: 200px;line-height: 45px;height: 45px;color: #fff;border: 1px solid #fff;border-radius: 29px;text-align: center;}
.foot .tel a i{display: inline-block;width: 14px;height: 16px;background: url("../images/flianxi.png")/*tpa=https://www.cnctco.com/images/flianxi.png*/no-repeat;margin-right: 9px;line-height: 48px;}
.foot ul li {color:#fff;display: block;max-width:455px;}
.foot ul li a,footer ul li span{color:#fff;display: block;font-size:16px;height:30px;line-height:30px;}
.foot .line{height:1px;background:#2e75b5;}
.foot .bottom{height:80px;line-height:80px;font-size:14px;color:#fff;text-align: center;}
.foot .bottom a{color:#fff;}
    .gueestbook{padding: 60px 0}
.zaixiangoutongbiaodan span{font-size: 18px;font-weight: bold;color: #333;line-height: 48px;}
.zaixiangoutongbiaodan ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zaixiangoutongbiaodan ul li{width: 50%}
.zaixiangoutongbiaodan ul li p{display: block;font-size: 16px;line-height: 48px}
.zaixiangoutongbiaodan ul li input{width: 95%;line-height: 32px;font-size: 16px;border-radius: 5px;border: 1px solid #666;}
.zaixiangoutongbiaodan ul li abbr{font-size: 14px;color: #f50000;display: block;line-height: 32px}
.zaixiangoutongbiaodan ul textarea{width: 100%;height: 100px;}
.zaixiangoutongbiaodan #tijiao{width: 200px;height: 40px;line-height: 40px;color: #fff;border: none;background: #f50000;margin-top: 30px;font-size: 16px;margin-right: 20px}
/* 悬浮窗 */
/* fixed-bar */
.fixed-bar .icon,.fixed-bar .consult-list .tel-icon{background:url("../images/JS_02.png")/*tpa=https://www.cnctco.com/images/JS_02.png*/ no-repeat;}
.fixed-bar .icon{display:block;position:absolute;top:50%;left:50%;width:23px;height:12px;overflow:hidden;margin:-18px 0 0 -12px;background-position:right -220px;text-indent:-999em;}
.fixed-bar{position:fixed;right:10px;bottom:50px;z-index:9999;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))-30);}
.fixed-bar .gotop{position:relative;z-index:9999;display:block;width:68px;height:36px;overflow:hidden;margin:-1px 0 0;padding:32px 0 0;border-top:1px dashed #eaeaea;background-color:#fff;color:#666;font:normal 14px/36px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";text-align:center;}
.fixed-bar .share{height:68px;overflow:hidden;margin:-1px 0 0;border:1px solid #e6e6e6;}
.fixed-bar .gotop:hover{z-index:9999;background-color:#f50000;color:#fff;text-decoration:none;}
.fixed-bar .gotop:hover .icon{background-position:right -251px;}
.fixed-bar .consult-box .consult-header{position:relative;height:36px;background:#f50000;}
.fixed-bar .consult-box .consult-title{color:#fff;font:normal 16px/36px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";text-align:center;}
.fixed-bar .consult-box .icon{display:none;top:0;left:-28px;width:28px;height:36px;overflow:hidden;margin:0;background-position:-80px -530px;cursor:pointer;}
.fixed-bar .consult-box .icon:hover{background-position:-110px -530px;}
.fixed-bar .consult-list{margin:0 2px -1px;padding:9px 0;border-bottom:1px dashed #eaeaea;}
.fixed-bar .consult-list li{padding:6px 0 6px 15px;color:#666;font:normal 12px/24px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1"; width:100%; height:30px;}
.fixed-bar .consult-list span,.fixed-bar .consult-list a{float:left;line-height:24px; font-size:14px;}
.fixed-bar .consult-list img{vertical-align:top;}
.fixed-bar .wide-bar{width:150px;background:#fff;}
.fixed-bar .wide-bar .share .bds_more{width:148px;_width:146px;background-position:-252px -568px;}
.fixed-bar .wide-bar .share .bds_more:hover{background-position:-354px -568px;}
.fixed-bar .wide-bar .gotop{width:100%;}
.fixed-bar .consult-list .tel-icon{padding:0 0 0 20px;background-position:-591px -264px;}
.clearfix {zoom: 1;}
.news1 .proview-right table{border-right: 1px solid #999}
.news1 .proview-right table td{border-left: 1px solid #999;border-top: 1px solid #999;}
.news1 .proview-right table strong{font-size: 18px;line-height: 60px;}
.news1 .proview-right table a{line-height: 24px;font-size: 16px;color: #333;line-height: 32px}
.ziaxianxunjia .tt span{margin-top: 0}
@media screen and (max-width:1560px){
	.w1560{width:90%;}	
    .gongsixinwen{width: 32%}
    .gongsixinwen img{width: 100%}
    #nav .mainlevel {width: 10%}
    #nav{width: 100%}
    #nav .mainlevel a{width: 100%}
    .indexproall .swiper-button-next{right: -4%}
    .indexproall .swiper-button-prev{left: -4%}
    .indexnews .wxxq ul .text abbr{width: 70%;height: 32px;overflow: hidden}
    .indexpro .swiper-container .swiper-slide .pimg{height: 235px}
    .indexpro .swiper-container .swiper-slide ul{height: 235px;overflow: hidden}
    .indexpro .tt span{font-size: 26px}
    .indexpro .tt p{font-size: 14px}
    .indexpro .tt h2{font-size: 14px}
    .indexpro .more a{font-size: 14px; color: #666; font-weight: normal;}
    .indexpro .tt span::after{margin: 10px 0}
    .indexpro .swiper-container .swiper-slide .text h3{font-size: 18px}
    .indexpro .swiper-container .swiper-slide .neirong{font-size: 14px}
    .indexproall .tt span{font-size: 26px}
    .indexproall .tt span{font-size: 26px}
    .indexproall .tt p{font-size: 14px}
    .indexproall .tt h2{font-size: 14px}
    .indexproall .more a{font-size: 14px}
    .indexproall .swiper-container .swiper-slide{padding:30px}
    .indexproall .swiper-container .swiper-slide .pimg{height: 235px}
    .indexproall .swiper-container .swiper-slide p{font-size: 14px}
    .indexabout .tt span{font-size: 26px}
    .indexabout .tt p{font-size: 14px;margin-bottom: 30px}
    .indexabout .tt h2{font-size: 14px;margin-bottom: 30px; color: #ddd;}
    .indexabout .more a{font-size: 14px}
    .indexabout p{font-size: 14px}
    .indexaboutlanmu ul li p{font-size: 16px;margin: 15px 0}
    .indexaboutlanmu ul li abbr{font-size: 14px}
    .indexnews .tt span{font-size: 26px}
    .indexnews .tt p{font-size: 14px}
    .indexnews .tt h2{font-size: 14px}
    .indexnews .more a{font-size: 14px}
    .indexnews .wxxq ul>span{font-size: 18px}
    .indexnews .wxxq ul{padding:30px}
    .zixun p{font-size: 22px}
    .zixun a{font-size: 14px;}
    .foot ul{padding-bottom: 20px}
    .news1 .neirong .pt .tt h2{font-size: 24px}
    .news1 .neirong .nr{font-size: 14px}
    .box1 ul li a{font-size: 14px}
    .nbanner p{font-size: 28px}
    .nbanner span{font-size: 12px}
    #nav .mainlevel a{font-size: 14px}
    .product .plist li .pimg{height: 250px}
    .product1 .pt .proview-right h1{font-size: 18px}
    .product1 .pt .proview-right p{font-size: 14px}
    .product1 .neirong .ptel a{font-size: 14px;}
    .product1 .tt span{font-size: 14px}
    .news1 .neirong .nr a{font-size: 14px}
    .newtable .NewsLb a{font-size: 14px}
    .nbanner{padding-top: 21%}
	}
    @media screen and (max-width:1400px){
        .logo p{font-size: 24px;}
        .foot ul li a, footer ul li span{font-size: 13px;}
        .foot .beian{font-size: 13px;}
        .foot .beian a{font-size: 13px;}
        .foot .tel p{font-size: 20px;}
    }
